.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.va-user-banner{
      height: 150px; background: #3470bd
}
.va-user-banner h1{
      text-align: right; color: #ffffff; line-height: 150px; width: 1200px; margin: 0 auto;
}
.va-user-left-div{
  width: 240px;
}
.va-user-left-div .index_bg{
  position: relative;
}
.va-user-left-div .index_bg .user_touxing{
  position: absolute;top: -100px;left: 0;width: 240px;height: 100px;background: #f4f4f4;text-align: center;border-radius: 2px;
}
.layui-this,.layui-this a{
  background: #3470bd !important;
}
.left_box {
    width: 930px !important;
}
.bread_nav {
    color: #055791;
    line-height: 30px;
    margin-bottom: 0px;
    text-align: right;
}
legend{
  width: auto !important;
  border-bottom:0!important;
}
.layui-elem-field{
  min-height: 450px;
  border-color: #b1b1b1;
}
.layui-input-block{
      width: 500px;
      box-sizing: content-box; 
}
.layui-word-aux{
	margin-left: 110px;
}